# Etape 1:clonage

 git clone https://gitlab.com/mohamed.boumelita/archifrance.git



# Etape 2:créer le .DB
cd archifrance/database


sqlite3 database.db < database.sql



# Etape 3:serveur local
cd ..


php -S localhost:8000



# Etape 4:adresse
url : "localhost:8000"

